using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SendKeysProject
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Activated(object sender, EventArgs e)
        {
            SendKeys.Send("(6)");
            SendKeys.Send("+(8)");
            SendKeys.Send("(10)");
            SendKeys.Send("(=)");
            SendKeys.Send("(60)");
        }

    }
}